
QGIS Application - Bug report #11147

Saving table more and more slowly

2014-09-05 07:51 AM - V Charlet

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19474

Description

When i open the attribute table, modify it and save it, it's ok at the beginning but with time it's spend more and more long time until it's not

responding at all.

History

#1 - 2014-09-05 12:20 PM - Gerhard Spieles

Same behavior reported in ticket #9229

Gerhard

#2 - 2014-09-08 03:38 AM - Matthias Kuhn

- Status changed from Open to Closed

Closing as duplicate of #9229.

Please identify the responsible plugin as described in #9229.

If it is not an issue caused by plugins, please reopen this bug report and add details such as used provider and possible other related information.

2025-04-27 1/1


